
/* Modified the background color */
.navbar-custom {
  background-color: #E6E6E6;
}
.p-5 {
  text-align: center;
  color: #F8F9FA;
  position: relative;
  margin-top: 30px;
}
h1 {
  text-align: center;
}
h2 {
  text-align: center;
}
.col-md-8 {
  text-align: center;
}
 /*.input-group {
  width: 300px;
}                    tbdeleted */
.col-12 {
  display:flex;
  justify-content:center;
}
#appSummary {
  text-align: center;
  margin-bottom: 30px; 
}
/*#appStoreIcon {
  width: 200px;
}                      tbdeleted */
#footer {
  background-color: #212529;
  color: #F8F9FA;
  padding-top: 150px;
  margin-top: 50px;
  text-align: center;
}
.card-footer {
 background-color: #212529;
}
/*Unwanted space on right side in mobile view;preventing website for sliding left and right */
html,body {
  margin:0 !important;
  padding:0 !important;
  overflow-x:hidden !important; 
  background-image: linear-gradient(#768688, #2e4636);
}
/*
html, body {
  max-width: 100%;
  overflow-x: hidden;
  }                       second variant to try*/
.btn {
  background-color: #46954A;
  color: #F8F9FA;
  border-radius: 8px;
}
#collapsebtn {
  background-color: #212529;
  color: #F8F9FA;
  border-radius: 25px;
}
#collapsebuttonalignment {
  text-align: center;
  margin-top: 20px;
}
.card-group {
  position: relative;
  margin-top:-40px;
}
#myCarouseldiv {     
    width: 85%;
    margin:0 auto;
    position: relative;
    margin-top: -20px;
}
#indetails {
    position: relative;
    margin-top: 45px;
}
#disclaimer {
    position: relative;
    margin-top: 100px;           
}
.fs-8{
    color: #768688;
}
a {
    color: #E6E6E6;
}
.card {
margin: 0 auto;
float: none; 
margin-top: 45px;
}
#bookcover {
  position: relative;
  padding: 52px 0px 0px 10px;
}
.feedback-fonts {
  font-family: cursive;
  color: #85C4E1;
  background-color: black;
}
#feedback {
  background-color: #212529;
  color: #E6E6E6;
  text-align: left;
}
#feedbackimage1 {
  position: relative;
  margin-left: 18px;
  margin-top: 18px;
}
#feedbackimage2 {
  position: relative;
  margin-left: 18px;
  margin-top: 18px;
}
#feedbackimage3 {
  position: relative;
  margin-left: 18px;
  margin-top: 18px;
}
#feedbackimage4 {
  position: relative;
  margin-left: 18px;
  margin-top: 18px;
}
#feedbackimage5 {
  position: relative;
  margin-left: 18px;
  margin-top: 18px;
}
#feedbackimage6 {
  position: relative;
  margin-left: 18px;
  margin-top: 18px;
}
#feedbackimage7 {
  position: relative;
  margin-left: 18px;
  margin-top: 18px;
}
#feedbackimage8 {
  position: relative;
  margin-left: 18px;
  margin-top: 18px;
}




/* Darsaveli */
